# Uses of Interface
org.w3c.dom.ls.LSSerializerFilter

Packages that use LSSerializerFilter
Package
Description
org.w3c.dom.ls
Provides interfaces for DOM Level 3 Load and Save.

- ## Uses of LSSerializerFilter in org.w3c.dom.ls

  Methods in org.w3c.dom.ls that return LSSerializerFilter
  Modifier and Type
  Method
  Description
  `LSSerializerFilter`
  LSSerializer.`getFilter()`
  When the application provides a filter, the serializer will call out to the filter before serializing each Node.
  Methods in org.w3c.dom.ls with parameters of type LSSerializerFilter
  Modifier and Type
  Method
  Description
  `void`
  LSSerializer.`setFilter(LSSerializerFilter filter)`
  When the application provides a filter, the serializer will call out to the filter before serializing each Node.